﻿body {
}

a:visited {
color: gray;
}

.teaserArea {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    height: auto;
    width: 800px;
    position: relative;
    font-family: "Segoe UI";
}

.newseenTeaserTile {
    margin-left: auto;
    margin-right: auto;
    height: auto;
    width: 800px;
    padding-bottom: 20px; 
    position: relative;
    background-color: rgba(255, 255, 255, 0.1);
}

    .newseenTeaserTile .header {
        width: 100%;
        height: 70px;
        padding-top: 25px;
        padding-left: 20px;
        color: white;
    }

        .newseenTeaserTile .header .storySource {
            font-size: 20px;
        }


        .newseenTeaserTile .header .storyTitle {
            padding-top: 0px;
            font-size: 26px;
            font-family: "Segoe UI Semibold";
        }

    .newseenTeaserTile .tileContent {
        color: white;
        font-family: "Segoe UI";
        font-size: 20px;
        line-height: 28px;
        padding: 0px 20px;
    }

.footer {
    height: 40px;
    width: 100%;
}

.footerText {
    color: gray;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
}

    .footerText a, .footerText a:hover, .footerText a:visited, .footerText a:active {
        color: lightgray;
        text-decoration: none;
    }
